Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 03:20:37 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Good evening ,
I am very disappointed with your service  . When I contacted first time to order for click and collect on 7th June , ur team informed me that the product will get with 2 to 24 hours. Then I make order on 8 th June for click collect one shoe for a birthday gifting on 10 th June . After I placed order I contacted ur customer care service they informed me it will take 2 to 3 days to be ready to collect . Now it’s finished 5 days and still not received the product. If they would inform this I could order or buy any gift from another and we would be happy . Your delay service and customer service ruined our special day and make us sad on special day .
Hope u will improve ur service . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705569